## libgnome2-canvas-perl 1.002

=== debian/changelog ===
libgnome2-canvas-perl (1.002-4build2) artful; urgency=medium

  * Rebuild against perl 5.26.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Jul 2017 09:08:39 +0200

libgnome2-canvas-perl (1.002-4build1) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 17:15:30 +0100

libgnome2-canvas-perl (1.002-4) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Use (file-)rename instead of (p)rename. (Closes: #825159)
  * Mark package as autopkgtest-able.
  * Run tests under xvfb. This enables additional tests.
  * Set bindnow linker flag in debian/rules.
  * Mention module name in long description.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 May 2016 19:13:54 +0200

libgnome2-canvas-perl (1.002-3) unstable; urgency=low

  * Team upload.

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * Switch to short-form dh(1) with overrides in debian/rules.
  * Drop remaining quilt parts.
  * Add proper DEP3 headers to patches.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2014 22:54:52 +0100

libgnome2-canvas-perl (1.002-2) unstable; urgency=low

  [ Ryan Niebur ]
  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/12/msg00163.html)
  * Add me to uploaders, remove old maintainer(s)
  * fix watch file (Closes: #415925)
  * convert direct changes to a quilt patch
  * add README.source
  * dh 7
  * docs
  * policy 3.8.0
  * machine readable copyright format
  * require version 1:1.211-2 of libglib-perl during build to fix
    pod2man errors
  * fix lintian manpage-has-bad-whatis-entry warnings

  [ gregor herrmann ]
  * debian/copyright: add information for a third-party file.

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 01 Feb 2009 11:35:16 -0800

libgnome2-canvas-perl (1.002-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun,  5 Sep 2004 18:53:17 +0200

libgnome2-canvas-perl (1.001-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun,  6 Jun 2004 18:38:04 +0200

libgnome2-canvas-perl (1.00-2) unstable; urgency=low

  * Rebuild against GNOME 2.6 libs.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue,  1 Jun 2004 18:20:46 +0200

libgnome2-canvas-perl (1.00-1) unstable; urgency=low

  * New stable upstream release, uploading to unstable again.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 30 Mar 2004 14:28:14 +0200

libgnome2-canvas-perl (0.93-2) experimental; urgency=low

  * debian/control: We depend on libgtk2-perl 1.039, *not* 1.39.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 21 Mar 2004 20:18:09 +0100

libgnome2-canvas-perl (0.93-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    + Yet another (small) long description change:
    + Updated dependencies.
    + I'm a DD now!

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed, 17 Mar 2004 18:08:43 +0100

libgnome2-canvas-perl (0.92-1) experimental; urgency=low

  * New upstream release.
  * Upload of unstable gtk2-perl to experimental.
  * debian/control: Updated dependencies.	  

 -- Marc Brockschmidt <marc@dch-faq.de>  Mon, 16 Feb 2004 10:07:01 +0100

libgnome2-canvas-perl (0.91-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Happy new year!
  * debian/control: Polished long description

 -- Marc Brockschmidt <marc@dch-faq.de>  Fri, 30 Jan 2004 11:09:14 +0100

libgnome2-canvas-perl (0.90-1) unstable; urgency=low

  * Initial release

 -- Marc Brockschmidt <marc@dch-faq.de>  Thu, 22 Jan 2004 14:16:08 +0100
