=== debian/control ===
Source: libgnome2-canvas-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               perl,
               libextutils-depends-perl,
               libextutils-pkgconfig-perl,
               libglib-perl,
               libgtk2-perl,
               libgnomecanvas2-dev,
               rename,
               xauth,
               xvfb
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgnome2-canvas-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgnome2-canvas-perl.git
Homepage: http://gtk2-perl.sourceforge.net/

Package: libgnome2-canvas-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libglib-perl,
         libgtk2-perl
Description: Perl interface to the GNOME canvas library
 Gnome2::Canvas allows a perl developer to use the GNOME Canvas
 widget with Gtk2-Perl. 
 .
 The GNOME Canvas widget is a powerful and extensible object-oriented
 display engine. A GnomeCanvasItem is a GtkObject representing some
 element of the display, such as an image, a rectangle, an ellipse, or
 some text. You can refer to this architecture as structured graphics;
 the canvas lets you deal with graphics in terms of items, rather than
 an undifferentiated grid of pixels. 
 .
 Find out more about GNOME at http://www.gnome.org.
 .
 The perl bindings follow the C API very closely, and the C reference
 documentation should be considered the canonical source:
 http://developer.gnome.org/doc/API/2.0/libgnomecanvas/index.html
 .
 This module is part of gtk2-perl.
 .
 To discuss gtk2-perl, ask questions and flame/praise the authors,
 join gtk-perl-list@gnome.org at lists.gnome.org.
 .
 Also have a look at the gtk2-perl website and sourceforge project page,
 http://gtk2-perl.sourceforge.net
