=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@

override_dh_auto_test:
	xvfb-run -a dh_auto_test

override_dh_installexamples:
	dh_installexamples
	rm "$(TMP)/usr/share/doc/libgnome2-canvas-perl/examples/ENTRYPOINT_IS_canvas.pl"
	file-rename -v 's/examples\/canvas-(.+).pl$$/examples\/canvas-$$1.pm/' $(TMP)/usr/share/doc/libgnome2-canvas-perl/examples/*
	chmod +x $(TMP)/usr/share/doc/libgnome2-canvas-perl/examples/canvas.pl
